/* Fonts */

h1, h2, h3, h4, h5, h6  {font-family: 'Fjalla One', Georgia, Times, serif;}
p, div {font-family: 'Roboto', Helvetica, Arial, sans-serif;}

/* Body */

body {
  padding-top: 50px; /* move content down for navbar */
  padding-bottom: 30px;
}

/* Heading Band */

.heading 
{
	padding: 10px !important;
	color: #000;
	background: #23ACFF; 
	margin-bottom: 0;
}

.heading h1 {text-shadow: 0px 1px 2px rgba(0,0,0,0.5); text-align: center;}
.heading h1 {font-size: 320% !important; color:#FFF; margin-bottom: 20px;}
.heading h2 {color:#FFF; margin-bottom: 40px; margin-top:25px;}

p, ul {font-size: 16px;}

.dropdown-products li { width: 260px; }
.dropdown-support li { width: 200px; }

.dropdown-menu > li > a {white-space:normal;}
.dropdown-menu > li > a  > .badge {border-radius: 2px;}

/* Two-Column */

.two-column-body  {padding-top:70px;padding-bottom:20px;}

.two-column {padding-top: 10px !important; padding-bottom: 20px !important;}

.two-column .col-md-8 h1:first-child, .two-column .col-sm-8 h1:first-child
{
	color: #FFF;
	background: #0080CD !important;
	padding: 20px;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	border-radius: 6px;
}

.two-column .col-md-8 img.img-rounded, .two-column .col-sm-8 img.img-rounded
{
	border-radius: 6px;
	border: 6px solid #CDECFE;
}

.two-column .col-md-8 p, .two-column .col-md-8 ul, .two-column .col-sm-8 p, .two-column .col-sm-8 ul
{
	text-align: justify;
	margin-bottom: 20px;
	margin-top: 30px;
}

.two-column .col-md-8 h3, .two-column .col-sm-8 h3
{
	border-bottom: 1px dotted #0080CD;
	padding-top: 50px;
	margin-bottom: 30px;
	line-height: 150%;
}

.cp-container p, .cp-container ul
{
}

 .cp-container h3
{
	border-bottom: 1px dotted #0080CD;
	margin-top: 30px;
	margin-bottom: 30px;
}

.two-column h1 {line-height: 130%;}

/* Jumbotron - Just some visual enhancements */

.jumbotron h1 {text-shadow: 0px 1px 2px rgba(0,0,0,0.5);}

.jumbotron
{
	color: #000;
	background-color: #23ACFF;
	background: -webkit-linear-gradient(#23ACFF, #CDECFE); 
	background: -o-linear-gradient(#23ACFF, #CDECFE); 
	background: -moz-linear-gradient(#23ACFF, #CDECFE); 
	background: linear-gradient(#23ACFF, #CDECFE); 
	background-repeat: no-repeat;
}

.jumbotron h1 {font-size: 400%; color:#FFF; margin-bottom: 20px;}
.jumbotron h2 {color:#FFF; margin-bottom: 40px; margin-top:25px;}

/* Modal popup for Images */

.lightbox-dialog {width:auto; max-width:90%;}

/* Helper class to create some vertical spacing */

.space-vertical {margin-top:30px; margin-bottom:30px;}

/* Helper Class */

.band {padding-top: 30px; background:#78CCFF; padding-bottom: 10px;}
.band h3 {line-height: 150%;}

/* Thin branding Logo inside navbar */

.navbar-brand {padding: 3px 15px 2px 5px;}

/* For sticky footer */

html {position: relative; min-height: 100%;}

body {margin-bottom: 90px;} /* should be same as footer height. */

#footer 
{
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 90px;
  background-color: #f5f5f5;
}

/* Custom page CSS */

body > .container {padding: 60px 15px 0;}

.container .text-muted {margin: 20px 0;}

#footer > .container {
  padding-right: 15px;
  padding-left: 15px;
  padding-top: 20px;
}

code {font-size: 80%;}


/* Google Bug */

body
    {
    -webkit-animation-duration: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -webkit-animation-delay: 0.1s;
}

@-webkit-keyframes fontfix{
	from { opacity: 1; }
	to { opacity: 1; }
}
	
/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}

/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}

/* side tabs */
#leftfloat {
     position: fixed;
     left: 0;
     top: 320px;
     display: block;
     width: 35px;
     height: 35px;
     text-indent: -10000px;
     overflow: hidden;
	 background-repeat: no-repeat;
}

.winapp {background-image: url(/codepunch/images/tabs/windows.png);}
.osxapp {background-image: url(/codepunch/images/tabs/macosx.png);}
.webapp {background-image: url(/codepunch/images/tabs/webserver.png);}

#contactfloat {
	position: fixed;
    left: 0;
	top:250px; 
	display: block;
	width: 35px;
	height: 35px;
	text-indent: -10000px;
	overflow: hidden;
	background-image: url(/codepunch/images/tabs/contact.png);
	background-repeat: no-repeat;
}

#twitterfloat {
	position: fixed;
    left: 0;
	top:200px; 
	display: block;
	width: 35px;
	height: 35px;
	text-indent: -10000px;
	overflow: hidden;
	background-image: url(/codepunch/images/tabs/twitter.png);
	background-repeat: no-repeat;
}

@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}
